{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-24T14:01:40",
    "deletion_reason": null,
    "description": "First time making an animated photo of Diamond, i think it went well.",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-24T14:01:40",
    "format": "gif",
    "height": 50,
    "hidden_from_users": false,
    "id": 2255641,
    "intensities": {
        "ne": 63.214676,
        "nw": 54.49002,
        "se": 57.693093,
        "sw": 61.214024
    },
    "mime_type": "image/gif",
    "name": "imageedit_12_9789092841.gif",
    "orig_sha512_hash": "f69c41f3bf2f46c3afe4d6e6705cbe0a1a1976e54abf20183f0bd00d0894e1105dbcb61d9bcc6430b75acb253a9f284452d00d0c29fae8f946b5b7e1093288e3",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255641.gif",
        "large": "https://derpicdn.net/img/2020/1/24/2255641/large.gif",
        "medium": "https://derpicdn.net/img/2020/1/24/2255641/medium.gif",
        "mp4": "https://derpicdn.net/img/2020/1/24/2255641/full.mp4",
        "small": "https://derpicdn.net/img/2020/1/24/2255641/small.gif",
        "tall": "https://derpicdn.net/img/2020/1/24/2255641/tall.gif",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255641/thumb.gif",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255641/thumb_small.gif",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255641/thumb_tiny.gif",
        "webm": "https://derpicdn.net/img/2020/1/24/2255641/full.webm"
    },
    "score": 16,
    "sha512_hash": "4dbd5be6687e887c55c887eb0409c50a9066b1bbdefca617e8e456e500b5bc42373bfd519451ec46de65ca06b7aa06c412a143a486d4014adc75e0f9a7711cbd",
    "source_url": null,
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        6,
        988,
        21155,
        24249,
        26777,
        27141,
        29837,
        33832,
        33983,
        36457,
        37875,
        38185,
        40482,
        41769,
        42350,
        46439,
        81044,
        353221,
        369859
    ],
    "tags": [
        ":3",
        "animated",
        "blinking",
        "cute",
        "eyeshadow",
        "female",
        "heart",
        "makeup",
        "mare",
        "oc",
        "pixel art",
        "pony",
        "safe",
        "simple background",
        "solo",
        "unicorn",
        "oc only",
        "artist:gempainter32",
        "oc:diamond nella"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T14:01:41",
    "uploader": "GemPainter32",
    "uploader_id": 422227,
    "upvotes": 17,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255641__safe_artist-colon-gempainter32_oc_oc+only_oc-colon-diamond+nella_pony_unicorn_-colon-3_animated_blinking_cute_eyeshadow_female_heart_makeup_mare_pixel+.gif",
    "width": 50,
    "wilson_score": 0.6560415546725343
}
